uuid: c55def25-7d22-4860-b5a3-6dde650dea49
langcode: en
status: true
dependencies:
  module:
    - eu_cookie_compliance
    - media
    - shortcut
    - system
_core:
  default_config_hash: sG-Lwj9aM8TCAo3hNFYNFIfJUFQznrfgJXoFc9paDwY
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'display eu cookie compliance popup'
  - 'use text format basic_html'
  - 'view media'
  - 'view the administration theme'
